MyBB Community Forums
Installing 1.8 using a database from 1.6 - Printable Version

+- MyBB Community Forums (https://community.mybb.com)
+-- Forum: 1.8 Support (https://community.mybb.com/forum-175.html)
+--- Forum: Merge System Support (https://community.mybb.com/forum-180.html)
+--- Thread: Installing 1.8 using a database from 1.6 (/thread-223795.html)



Installing 1.8 using a database from 1.6 - caryjoeyork - 2019-07-07

How can I install MyBB 1.8 using a database from a previous of MyBB 1.6? I can't upgrade. Must install from new.


RE: Installing 1.8 using a database from 1.6 - Ashley1 - 2019-07-07

If you install it will overwrite the database.

However if you want to connect to it with a 1.8 fileset, you can try editing the inc/config.php file. Edit the contents to point to your database with the correct credentials for the database.